body {margin:0px;}
body, table, input, textarea {font-family:Arial;font-size:14px;color:#686868;}
img {border:0px;}
a:link, a:active, a:visited {color:#67b0ae;}
a:hover {color:#7f6d9f;}
.fullproductheading {font-size:20px;text-transform:capitalize;clear:both;height:24px;color:#7f6d9f;border-top:solid #ccc 1px;margin-top:20px;padding-top:20px;padding-bottom:10px;}
.productheading {font-size:20px;text-transform:capitalize;clear:both;color:#7f6d9f;float:left;border-top:solid #ccc 1px;width:70%;margin-top:20px;padding-top:20px;padding-bottom:10px;}
.price {height:24px;color:#7f6d9f;float:right;border-top:solid #ccc 1px;width:30%;text-align:right;margin-top:20px;padding-top:20px;padding-bottom:10px;}
.subproductheading {font-size:16px;text-transform:capitalize;clear:both;height:auto;margin-top:20px;color:#7f6d9f;float:left;width:70%;padding-bottom:0px;}
.subprice {height:18px;margin-top:20px;color:#7f6d9f;float:right;width:30%;text-align:right;padding-bottom:10px;}
.testimonial {padding:20px;background:#e5f5f4;display:block;}
td {vertical-align:top;}
.clear {clear:both;}

.googlemap {height:300px;}
h3, .fullproductheading, .productheading, .price, .subproductheading, .subprice, .cufon, .buttonlink, .flexnav li a {font-family:'Quicksand', arial;font-weight:400;}
.button {font-family:'Quicksand', arial;font-weight:700;}
h1, h2, h3, h4, h5 {color:#7f6d9f;}
h1 {font-size:48px;}
h2 {font-size:38px;}
h3 {font-size:24px;color:#67b0ae;}
#wrap {margin:auto;width:90%;padding-bottom:50px;}
#logo {margin:auto;padding-bottom:10px;width:140px;}
#logo img {width:100%;height:auto;}
#phone {text-align:center;width:70%;margin:auto;}
#phone img {max-width:100%;height:auto;}
#nav {clear:both;background:url(images/dividertop.jpg) top center no-repeat;padding-top:12px;}
#navinside {background:url(images/dividerbottom.jpg) bottom left no-repeat;padding-bottom:12px;}
#contentarea {margin-top:20px;box-shadow:0 0 20px rgba(0,0,0,0.2);-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);clear:both;}
#contentarea1 {box-shadow:0 0 20px rgba(0,0,0,0.2);-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);clear:both;}
#contentareainside {}
#contentarea1 #contentareainside1 {padding:8px;}
#contentarea #contentareainside1 {padding:20px;}
.input {width:90%;padding:5px 5%;border:solid #ccc 1px;}
#headerimage {width:100%;height:auto;}

#box1 {position:relative;padding:10px 0;margin:13px 0 8px 0px;}
#box2 {position:relative;padding:10px 0px 70px 0px;margin:13px 0 8px 0;}
#box3 {position:relative;padding:10px 0px 70px 0px;margin:13px 0px 8px 0;}
#box1 h2, #box2 h2, #box3 h2 {margin:0px 0px 15px 0px;}
#box2 .buttonlink, #box3 .buttonlink {position:absolute;bottom:19px;right:0px;}

#footer {background:#7f6d9f;}
#footerinside {width:90%;margin:auto;padding:10px 0px;}
#footer a:link, #footer a:active, #footer a:visited {color:#fff;font-size:14px;text-decoration:none;float:left;padding:5px 25px 5px 0px;}
#footer a:hover {color:#000000;}
#webby {text-align:right;padding:8px;font-size:12px;}
.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
.button {border:0px;display:inline-block;cursor:pointer;background:url(images/button.gif) top left no-repeat;width:134px;height:31px;color:#fff;padding:10px;text-transform:uppercase;font-size:12px;}
a.button {height:11px;width:114px;}
a.buttonlink {text-decoration:none;float:right;display:inline-block;cursor:pointer;background:url(images/button.gif) top left no-repeat;width:114px;height:11px;color:#fff;padding:10px;text-transform:uppercase;font-size:12px;}
a.buttonlink:hover {background:url(images/button.gif) 0 -31px no-repeat;}

img {max-width:100%;height:auto;}

.fullproductheading {font-size:24px;}
.productheading {font-size:24px;}
.price {font-size:24px;}
.subproductheading {font-size:18px;}
.subprice {font-size:18px;}


.contactlabel{padding:15px 0px 0px;}
.contactfield{padding:5px 0px;}
.contactfield .input{width:92%;padding:7px 4%;}


/* ------------------Flexnav Base Styles---------------------- */
.flexnav, .flexnav ul {margin:0px;padding:0px;}
.flexnav {-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 0 auto;width: 100%;max-height: 0; }
.flexnav.opacity {opacity: 0; }
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }
.flexnav li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li a {position: relative;display: block;padding: .96em;z-index: 2;overflow: hidden;color: #222222;text-decoration:none;border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.flexnav li ul {width: 100%; }
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {display: block;background: #b2b2af; }
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; }
.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 50px;display: inline-block;background: #acaca1;background: rgba(0, 0, 0, 0.075);text-align: center; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 1.4em;font-size: 12px;color: #666; }

.menu-button {position: absolute;top:30px;right:5%;display: block;padding: 0;width:20px;height:20px;text-indent:-999px;overflow:hidden;color: #222222;cursor: pointer;background:url(/images/menu.png) 50% 50% no-repeat;}.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #666;}
/* ------------------END Flexnav Base Styles---------------------- */



@media all and (min-width:460px) {
	#logo {float:left}
	#phone {float:right;padding-top:21px;width:auto;    margin-right: 37px;}
	#nav {clear:both;}
}



@media all and (min-width:580px) {
	.contactlabel {clear:both;float:left;width:35%;padding-top:10px;}
	.contactfield {float:left;width:65%;}
#content {padding:0px 30px 30px 30px;}
}


@media all and (min-width:780px) {
	#logo {width:auto;}
	#phone {padding-top:44px;margin-right:0px;}
	#box1 {float:left;width:30%;margin-right:5%;}
	#box2 {float:left;width:30%;margin-right:5%;}
	#box3 {float:right;width:30%;}
	.contactleft  {float:left;width:45%;clear:both;}
	.contactright  {float:right;width:45%;}
	/* ------------------Flexnav FULLSIZE---------------------- */
	body.one-page {padding-top: 70px; }
	.flexnav {overflow: visible; }
	.flexnav.opacity {opacity: 1; }
	.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.flexnav li {position: relative;list-style: none;float: left;display: block;overflow: visible; }
	.flexnav li a {border-bottom: none;text-transform:uppercase;padding:16px 12px 16px 0px; font-size:12px;}
	.flexnav li.last a {padding-right:0px;} 
	.flexnav li a:hover {color:#8e9bb5;}
	.flexnav li > ul {position: absolute;top: auto;left: 0; }
	.flexnav li > ul li {width: 100%; }
	.flexnav li ul li > ul {margin-left: 100%;top: 0; }
	.flexnav li ul li a {border-bottom: none; }
	.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
	.flexnav li ul.open li {overflow: visible;max-height: 100px; }
	.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
	.menu-button {display: none; } 
	.oldie body.one-page {padding-top: 70px; }
	.oldie .flexnav {overflow: visible; }
	.oldie .flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.oldie .flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }
	.oldie .flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li:hover > ul li {width: 100%;float: none; }
	.oldie .flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
	.oldie .flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
	.oldie .flexnav li ul li ul {top: 0; }
	.oldie .flexnav li ul li a {border-bottom: none; }
	.oldie .flexnav li ul.open {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li ul.open li {width: 100%; }
	.oldie .flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
	.oldie .flexnav ul li:hover ul {margin-left: 100%;top: 0; }
	.oldie .menu-button {display: none; }
	.oldie.ie7 .flexnav li {width: 19.9%; }
	/* ------------------END Flexnav FULLSIZE---------------------- */
}

@media all and (min-width:850px) {
	.flexnav li a {padding:16px 22px 16px 0px; font-size:12px;}
}
@media all and (min-width:950px) {
	.flexnav li a {padding:16px 22px 16px 0px; font-size:13px;}
}

@media all and (min-width:1080px) {
	#wrap {width:980px;}
	#footer {width:100%;position:fixed;bottom:0px;background:#7f6d9f;}
	.flexnav li a {padding:16px 20px 16px 20px;}
	#footerinside {width:980px;}
}
